/*
Theme Name: TheGem Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/
div#page-title {
    background: #d4d1d1;
	background-image: url(http://bibah1.sg-host.com/wp-content/uploads/2018/04/what_can_we-_offer.jpg);
    background-size: 100% 100%;
    background-position: center;
}
.menu_block {
    text-align: center;
}
.menu_block .gem-button:hover {
    border: 2px solid;
}
.gem-button-size-medium {
    margin: 0 30px 25px;
}
/*p
{
	letter-spacing: 1px;
}*/
.menu_block .gem-button {
    border: 2px solid;
}
h4.mep-cart-table-title, h3.ex-sec-title
{
	display:none;
}
.middleimage img
{
	height:223px !important;
	min-width: 378px;
}
body .page-title-title h1 {
 color: #fff !important;
    background: rgba(24,167,97,0.44) !important;
    padding: 20px;
    font-weight: 400;
    font-family: Lato;
    font-size: 40px;
    max-width: 800px;
    margin: auto;
    position: relative;
    bottom: -120px;
    text-transform:capitalize;
}
.select_quick .quickfinder-item-text {
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
}
.select_quick .quickfinder-img-size-xlarge {
    height: auto;
}
.select_quick .quickfinder.quickfinder-binded {
    padding-bottom: 0;
}
.select_quick .quickfinder.quickfinder-binded .inline-column {
    margin-bottom: 0;
}
input.wpcf7-form-control.wpcf7-submit {
    border: 2px solid #009e49;
    color: #009e49;
    display: inline-block;
    max-width: 180px;
	line-height: 26px !important;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    border: 2px solid #009e49;
    background: #009e49;
	color: #fff;
    display: inline-block;
    max-width: 180px;
}
.header-style-3 #primary-menu.no-responsive li li:hover > a {
    border-left: 0px solid transparent !important;
}
img.story_image {
    padding-top: 10px;
    border-radius: 5px;
}
.largebanner
{
	background-position:center !important;
	background-size:100% 100% !important;
}
.bgsec p, .bgsec h4, .bgsec ul li 
{
	color:#fff !important;
}
.boxclass
{
	padding: 20px;
    border: 1px solid #2e2e2e;
    min-height: 270px;
}
.boxclass h4
{
	margin:8px 0 !important;
}
.wpb_text_column.bgsec ul li:before
{
	background-color:#fff !important;
}
.bgsec ul li 
{
	padding-bottom:15px !important;
}
.leadsection
{
	max-width: 1170px;
    margin: auto !important;
	left:auto !important;
}
.page-title-style-1.has-background-image
{
background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
#primary-menu.no-responsive {
    margin: 0 0px !important;
}
.page-id-214 div#page-title, .page-id-1080 div#page-title {
    background-position: center !important;
}
.menu-item.menu-item-cart
{
	display:none !important;
}
.transparenttitle 
{
	color: #fff !important;
   	position: relative;
    bottom: -273px;
}
.transparent-header-background
{
	background-color: rgba(255, 255, 255, 0.75) !important;
}
.imagecaption
{
	position: absolute;
    right: 0;
    top: -7px;
    font-style: italic;
    font-size: 14px;
}
.tml-label .description
{
	display:none !important;
}
@media only screen and (max-width: 1024px) {
  .gem-button-size-small {
    margin: 10px 25px 0;
}
.menu_block {
    margin-top: 10px;
}
}
@media only screen and (max-width: 600px) {
.gem-button-size-small {
    margin: 5px 0px 0;
}
h1, .title-h1 {
    font-size: 8vw !important;
}
h2, .title-h2 {
    font-size: 5.6vw !important;
	line-height: 8.3vw !important;
}
.quickfinder-item-box {
    padding: 0px 25px;
}
h4, .title-h4{
    font-size: 18px;
    line-height: 26px !important;
}
}
